Bug 914125 - libX11: FTBFS in rawhide
Summary: libX11: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libX11
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:37 UTC by Dennis Gilmore
Modified: 2014-06-18 09:16 UTC (History)
3 users (show)

Fixed In Version: libX11-1.5.99.901-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-11 12:19:06 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:37:57 UTC
Your package libX11 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4965937

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5937/4965937/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5937/4965937/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5937/4965937/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Mat Booth 2013-03-11 12:19:06 UTC
libX11-1.5.99.901-2 has been built in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=401354


Note You need to log in before you can comment on or make changes to this bug.